UseTab: Never
IndentWidth: 4
TabWidth: 4
AccessModifierOffset: -4
IndentAccessModifiers: false
AllowShortFunctionsOnASingleLine: false
BreakBeforeBraces: Custom
BraceWrapping:
  AfterFunction: true
  BeforeElse: true
